Ignore:
Timestamp:
Mar 12, 2015, 2:56:14 PM (5 years ago)
Author:
maieul@…
Message:

la branche 0.6 est aussi compatible spip 3.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/coloration_code/branches/v0.6/paquet.xml

    r84314 r87894  
    22        prefix="coloration_code"
    33        categorie="edition"
    4         version="0.6.6"
     4        version="0.6.7"
    55        etat="stable"
    6         compatibilite="[2.0.0;3.0.*]"
     6        compatibilite="[2.0.0;3.1.*]"
    77        logo="coloration-32.png"
    88        documentation="http://contrib.spip.net/Coloration-Code"
Note: See TracChangeset for help on using the changeset viewer.